/***   GENERAL   ***/
* body, html{min-height:100%;}
* { padding:0; margin:0; } 
body {color:#5b5b5b;font-family:Arial,Tahoma,Helvetica,sans-serif;font-size:14px;margin:0px;cursor:default;background-color:#fff;}
img{border:none;}

.clear{clear:both;}
.clear0{clear:both;height:0px;overflow:hidden;line-height:0px;float:none;}
.fLeft{float:left;display:inline;width:auto;}
.fRight{float:right;display:inline;width:auto;}
.fLeft_100{float:left;display:inline;width:100%;}
.fRight_100{float:right;display:inline;width:100%;}

.bodyBg{background-image:url('../images/bg/main_bg.jpg');background-position:top center;background-repeat:no-repeat;}

.main{margin:0px auto 0px auto;width:804px;display:block;position:relative;vertical-align:top;height:auto !important;height:600px;}
.footer{margin:30px auto 5px auto;width:804px;display:block;text-align:center;direction:rtl;}
.footerLogos{float:right;display:inline;clear:both;width:100%;height:40px;overflow:hidden;margin:10px 0px;}
.footerLogos img{padding-right:10px;margin-right:10px;border-right:1px dotted #777777;}
.footerLogos img.lastRight{padding-right:0px;margin-right:0px;border-right:0px;}
.footer span.sep{padding:0px 10px;}

.header{margin:0px auto;padding-bottom:1px;width:804px;display:block;direction:rtl;}
.header .buttons_row{float:right;display:inline;clear:both;width:100%;height:56px;overflow:hidden;background-image:url('../images/buttons/headTab_bg.gif');background-position:0px 0px;background-repeat:repeat-x;}
.logoCont{float:left;display:inline;width:197px;height:100%;overflow:hidden;}
.logoCont img{float:left;display:inline;cursor:pointer;}
.buttonsCont{float:right;display:inline;width:607px;height:100%;}

.buttons_row .button_mouseOut .rc, .buttons_row .button_mouseOver .rc,
.buttons_row .button_mouseOut_s .rc, .buttons_row .button_mouseOver_s .rc{float:right;display:inline;height:100%;width:10px;overflow:hidden;background-image:url('../images/buttons/headRC_bg.gif');background-repeat:no-repeat;}

.buttons_row .button_mouseOut, .buttons_row .button_mouseOver, 
.buttons_row .button_mouseOut_s, .buttons_row .button_mouseOver_s
{float:right;display:inline;#width:120px;height:100%;overflow:hidden;background-image:url('../images/buttons/headTab_sep.gif');background-repeat:no-repeat;padding-left:2px;text-align:center;}
.buttons_row  .buttonsCont .yellow_tab .inner{color:#ffe760;}
.buttons_row  .buttonsCont .rBtn {width:130px;}
.buttons_row  .buttonsCont .rBtn .inner{padding:0px 5px 0px 15px;width:100px;}
.buttons_row  .buttonsCont .lBtn .inner{width:60px;}
.buttons_row  .buttonsCont .lBtn {width:100px;}


.buttons_row .buttonsCont a:link,
.buttons_row .buttonsCont a:visited,
.buttons_row .buttonsCont a:hover,
.buttons_row .buttonsCont a:active{ color:white;text-decoration:none;white-space:nowrap; }

.buttons_row .buttonsCont a:link.yellow_tab,
.buttons_row .buttonsCont a:visited.yellow_tab,
.buttons_row .buttonsCont a:hover.yellow_tab,
.buttons_row .buttonsCont a:active.yellow_tab { color:#ffe760;text-decoration:none;white-space:nowrap; }

.buttons_row .button_mouseOut, .buttons_row .button_mouseOut .inner, .header .buttons_row .button_mouseOut .rc{background-position:0px 0px;}

.buttons_row .button_mouseOver, .buttons_row .button_mouseOver .inner, .header .buttons_row .button_mouseOver .rc,
.buttons_row .button_mouseOut_s, .header .buttons_row .button_mouseOut_s .inner, 
.buttons_row .button_mouseOver_s, .header .buttons_row .button_mouseOver_s .inner{background-position:0px -56px;}
.buttons_row .button_mouseOut_s, .header .buttons_row .button_mouseOut_s .inner, 
.buttons_row .button_mouseOver_s, .header .buttons_row .button_mouseOver_s .inner{cursor:default;}

.buttons_row .button_mouseOut .inner, .buttons_row .button_mouseOver .inner,
.buttons_row .button_mouseOut_s .inner, .buttons_row .button_mouseOver_s .inner{float:right;display:inline;#width:80px;height:100%;overflow:hidden;background-image:url('../images/buttons/headTab_bg.gif');background-repeat:repeat-x;padding:0px 20px;line-height:56px;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}

.header .favCont{float:right;display:inline;width:100%;height:22px;line-height:22px;}
.header .infoCenter{float:left;display:inline;width:417px;height:305px;overflow:hidden;background-image:url('../images/bg/headLeft_bg.png');background-repeat:no-repeat;background-position:left top;}
.header .infoCenter .infoBox{float:right;display:inline;width:180px;height:154px;padding:20px;margin-right:34px;}
.header .infoCenter .infoBox .title{float:right;display:inline;width:100%;clear:both;color:#ffe760;direction:rtl;font-size:26px;line-height:26px;margin-bottom:10px;}
.header .infoCenter .infoBox .text{float:right;display:inline;width:100%;clear:both;color:#fff;direction:rtl;font-size:16px;line-height:20px;}
.header .langIcons{float:right;display:inline;width:100%;clear:both;margin:10px 34px 0px 0px;width:180px;}

.header .langIcons .icon_mouseOut, .header .langIcons .icon_mouseOver,
.header .langIcons .icon_mouseOut_s, .header .langIcons .icon_mouseOver_s{float:right;display:inline;width:38px;height:50px;overflow:hidden;margin-left:10px;background-repeat:no-repeat;background-position:left top;cursor:pointer;}

.header .langIcons .EN_icon_mouseOut{background-image:url('../images/buttons/enFl_off.png');}
.header .langIcons .EN_icon_mouseOver, .header .langIcons .EN_icon_mouseOut_s, .header .langIcons .EN_icon_mouseOver_s
{background-image:url('../images/buttons/enFl_on.png');}

.header .langIcons .HEB_icon_mouseOut{background-image:url('../images/buttons/heFl_off.png');}
.header .langIcons .HEB_icon_mouseOver, .header .langIcons .HEB_icon_mouseOut_s, .header .langIcons .HEB_icon_mouseOver_s
{background-image:url('../images/buttons/heFl_on.png');}

.header .langIcons .SW_icon_mouseOut{background-image:url('../images/buttons/swFl_off.png');}
.header .langIcons .SW_icon_mouseOver, .header .langIcons .SW_icon_mouseOut_s, .header .langIcons .SW_icon_mouseOver_s
{background-image:url('../images/buttons/swFl_on.png');}

.header .infoCenter a.favIcon:link, .header .infoCenter a.favIcon:visited{float:left;display:inline;background-image:none;padding-right:5px;text-decoration:none;font-size:12px;color:#fff;font-weight:bold;}
.header .infoCenter a.favIcon:hover, .header .infoCenter a.favIcon:active {float:left;display:inline;background-image:none;padding-right:5px;text-decoration:underline;font-size:12px;color:#fff;font-weight:bold;}
.header .infoCenter  .favIcon_img{float:left;display:inline;width:14px;height:13px;margin-top:5px;cursor:pointer;background-image:url('../images/icons/favIcon.png');background-repeat:no-repeat;background-position:0px 0px;}

.header .actionCenter{float:right;display:inline;width:387px;position:relative;background-image:url('../images/bg/headRight_bg.jpg');background-repeat:no-repeat;background-position:left top;background-color:#1f699e;}
.header .actionCenter_i{float:right;display:inline;width:327px;min-height:165px;height:auto !important;height:165px;clear:both;padding:30px 50px 0px 0px;}
.header .actButton_row{float:right;display:inline;width:100%;min-height:45px;height:auto !important;height:45px;clear:both;}
.header .actionCBot{float:right;display:inline;width:100%;clear:both;height:37px;background-image:url('../images/bg/headRightBot_bg.gif');background-repeat:no-repeat;background-position:left top;}
.header .actionCenter_i .row{float:right;display:inline;width:100%;clear:both;margin-bottom:20px;}
.header .actionCenter_i .labels{float:right;display:inline;width:90px;color:#fff;font-weight:bold;font-size:16px;line-height:22px;direction:rtl;}
.header .actionCenter_i .with_info .info{float:right;display:inline;width:100%;clear:both;color:#74cbe9;font-weight:normal;font-size:11px;line-height:11px;}
.header .actionCenter_i .with_info .label{float:right;display:inline;width:100%;clear:both;line-height:16px;}
.header .actionCenter_i .fields{float:right;display:inline;width:192px;}
.header .actionCenter_i .fields .inpText{padding:0px 5px;width:180px;}
.header .actionCenter_i .fields .inpError{padding:0px 5px;width:178px;}
.header .actionCenter_i .phoneField .inpError{width:118px;margin-left:5px;}
.header .actionCenter_i .phoneField .inpText{width:120px;margin-left:5px;}
.header .actionCenter_i .phoneField  select{margin-top:1px;}

.header #comp_login .actionCenter_i{padding-top:55px;min-height:140px;height:auto !important;height:140px;}
.header #comp_forgot .actionCenter_i{padding-top:55px;min-height:140px;height:auto !important;height:140px;}
.header #comp_recommend .actionCenter_i{padding-top:55px;min-height:140px;height:auto !important;height:140px;}
.header #priv_step2 .actionCenter_i{padding:30px 50px 0px;width:287px;}
#priv_step2 .comSearchCont{overflow:hidden;margin-bottom:0px;}
#priv_step2 .comSearchCont .right{float:right;width:100%;padding:0px;margin:0px;background-image:none;}

#priv_step2 .comSearchCont .item{float:right;background-image:url('../images/bg/cS_item_b_sep.gif');background-position:right bottom;}
#priv_step2 .comSearchCont  .title_off{float:right;width:269px;background-image:url('../images/icons/bb_plus.gif');color:#9bd8f1;}
#priv_step2 .comSearchCont  .title_on{float:right;width:269px;background-image:url('../images/icons/bb_minus.gif');color:#9bd8f1;}
#priv_step2 .comSearchCont .item .det{float:right;width:265px;}
#priv_step2 .comSearchCont .item .det .detRow .label{float:right;width:243px;color:#fff;}
#priv_step2 .check_off, #priv_step2  .check_on{float:right;}
.header .actionCenter  .stepCont{position:absolute;right:-25px;bottom:30px;z-index:1000;width:105px;height:60px;line-height:60px;color:#fff;direction:rtl;}
.header .actionCenter  .stepCont .star{float:right;display:inline;width:60px;height:60px;overflow:hidden;margin-left:4px;background-repeat:no-repeat;background-position:0px 0px;}
.header .actionCenter  .stepCont .one{background-image:url('../images/buttons/one.png');}
.header .actionCenter  .stepCont .two{background-image:url('../images/buttons/two.png');}

/** Colors, texts and links**/

.bH_24{color:#3885b4;font-size:24px;font-weight:bold;direction:rtl;}
.bH_16{color:#3885b4;font-size:16px;font-weight:bold;direction:rtl;}
h1.bH_16{float:right;display:inline;width:100%;margin:0px 0px 5px 0px;padding:0px}
.compProfile h1.bH_16{margin:0px;}

.bH_22_n{font-size:22px;font-weight:normal;}
.gH_18{color:#bb9612;font-size:18px;font-weight:bold;direction:rtl;}
.gH_16{font-size:16px;font-weight:bold;color:#bb9612;}
h1.bH_24{float:right;display:inline;width:100%;margin:0px 0px 20px 0px;padding:0px;}
h1.gH_18{float:right;display:inline;width:100%;margin:0px;padding:0px;}

.pageCont p{float:right;display:inline;width:100%;clear:both;padding:0px 0px 24px 0px;direction:rtl;}

a:link, a:visited{color:#297ebc; text-decoration:none;}
a:hover, a:active{color:#297ebc;text-decoration:underline;}
a.un:link, a.un:visited{text-decoration:underline;}
a.un:hover, a.un:active{text-decoration:none;}

.b{font-weight:bold;}

a.readMore:link, a.readMore:visited, a.readMore:active, a.readMore:hover{color:#297ebc;font-weight:bold;font-size:13px;}
a.readMore_arr:link, a.readMore_arr:visited, a.readMore_arr:active, a.readMore_arr:hover, a.readMore_ad:link, a.readMore_ad:visited, a.readMore_ad:active, a.readMore_ad:hover{color:#297ebc;font-weight:bold;font-size:13px;padding-left:15px;background-image:url('../images/icons/b_blue_arr.gif');background-position:0px 6px;background-repeat:no-repeat;white-space:nowrap;}
a.readMore_ad:link, a.readMore_ad:visited, a.readMore_ad:active, a.readMore_ad:hover{padding-left:10px;background-image:url('../images/icons/l_blue_arr.gif');background-position:0px 5px;}
a.readMore_arr:link, a.readMore_arr:visited, a.readMore_ad:link, a.readMore_ad:visited{text-decoration:none;}
a.readMore_arr:hover, a.readMore_arr:active, a.readMore_ad:hover, a.readMore_ad:active{text-decoration:underline;}

a.readMore_arr_o:link, a.readMore_arr_o:visited, a.readMore_arr_o:active, a.readMore_arr_o:hover{color:#297ebc;font-weight:bold;font-size:13px;padding-left:15px;background-image:url('../images/icons/t_blue_arr.gif');background-position:0px 4px;background-repeat:no-repeat;white-space:nowrap;}
a.favIcon:link, a.favIcon:visited, a.favIcon:hover, a.favIcon:active{padding-right:20px;background-image:url('../images/icons/favIcon.gif');background-position:right 10px;background-repeat:no-repeat;}

.w_l, a.w_l:link, a.w_l:visited, a.w_l:hover, a.w_l:active{color:#fff;}
.yel_l, a.yel_l:link, a.yel_l:visited, a.yel_l:hover, a.yel_l:active{color:#ffe760;}

a.nextL_d:link, a.nextL_d:visited{float:left;display:inline;color:#b4d3eb;font-size:13px;text-decoration:underline;padding-left:13px;white-space:nowrap;background-image:url('../images/icons/l_dis_blue_arr.gif');background-position:left 5px;background-repeat:no-repeat;}
a.nextL_d:hover, a.nextL_d:active{float:left;display:inline;color:#b4d3eb;font-size:13px;text-decoration:none;padding-left:13px;white-space:nowrap;background-image:url('../images/icons/l_dis_blue_arr.gif');background-position:left 5px;background-repeat:no-repeat;}

a.nextL:link, a.nextL:visited{float:left;display:inline;color:#297EBC;font-size:13px;text-decoration:underline;padding-left:13px;white-space:nowrap;background-image:url('../images/icons/l_blue_arr.gif');background-position:left 5px;background-repeat:no-repeat;}
a.nextL:hover, a.nextL:active{float:left;display:inline;color:#297EBC;font-size:13px;text-decoration:none;padding-left:13px;white-space:nowrap;background-image:url('../images/icons/l_blue_arr.gif');background-position:left 5px;background-repeat:no-repeat;}

a.prevL:link, a.prevL:visited{float:right;display:inline;color:#297EBC;font-size:13px;text-decoration:underline;padding-right:13px;white-space:nowrap;background-image:url('../images/icons/r_blue_arr.gif');background-position:right 5px;background-repeat:no-repeat;}
a.prevL:hover, a.prevL:active{float:right;display:inline;color:#297EBC;font-size:13px;text-decoration:none;padding-right:13px;white-space:nowrap;background-image:url('../images/icons/r_blue_arr.gif');background-position:right 5px;background-repeat:no-repeat;}

a.prevL_d:link, a.prevL_d:visited{float:right;display:inline;color:#b4d3eb;font-size:13px;text-decoration:underline;padding-right:13px;white-space:nowrap;background-image:url('../images/icons/r_dis_blue_arr.gif');background-position:right 5px;background-repeat:no-repeat;}
a.prevL_d:hover, a.prevL_d:active{float:right;display:inline;color:#b4d3eb;font-size:13px;text-decoration:none;padding-right:13px;white-space:nowrap;background-image:url('../images/icons/r_dis_blue_arr.gif');background-position:right 5px;background-repeat:no-repeat;}

.linkColor{color:#297ebc;}
.infoText{color:#777777;}
.greenT{color:#82b113;}
.compProfile .infoText{direction:rtl;}
.f16{font-size:16px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f11{font-size:11px;}

/* Buttons */
.sBB_mouseOut, .sBB_mouseOver{float:right;display:inline;cursor:pointer;height:36px;}
.compSearch_bg .sBB_mouseOut, .compSearch_bg .sBB_mouseOver, .compProfile .sBB_mouseOver, .compProfile .sBB_mouseOut {float:none;display:block;width:75px;margin:0px auto;}
.sBB_mouseOut .left, .sBB_mouseOver .left, .sBB_mouseOut .right, .sBB_mouseOver .right{float:right;display:inline;width:8px;height:100%;background-image:url('../images/buttons/sBlue_btn.gif');background-repeat:no-repeat;}
.sBB_mouseOut .center, .sBB_mouseOver .center{float:right;display:inline;height:100%;padding:0px 10px;line-height:36px;color:#fff;font-size:21px;font-weight:bold;text-align:center;direction:rtl;background-image:url('../images/buttons/sBlue_btn.gif');background-repeat:repeat-x;text-decoration:none;}
.sBB_mouseOut .left{background-position:0px 0px;}
.sBB_mouseOver .left{background-position:0px -108px;}
.sBB_mouseOut .right{background-position:0px -36px;}
.sBB_mouseOver .right{background-position:0px -144px;}
.sBB_mouseOut .center{background-position:0px -72px;}
.sBB_mouseOver .center{background-position:0px -180px;}

.sGB_mouseOut, .sGB_mouseOver{float:right;display:inline;cursor:pointer;height:36px;}
.sGB_mouseOut .left, .sGB_mouseOver .left, .sGB_mouseOut .right, .sGB_mouseOver .right{float:right;display:inline;width:8px;height:100%;background-image:url('../images/buttons/sGrey_btn.gif');background-repeat:no-repeat;}
.sGB_mouseOut .center, .sGB_mouseOver .center{float:right;display:inline;height:100%;padding:0px 10px;line-height:36px;color:#fff;font-size:21px;font-weight:bold;text-align:center;direction:rtl;background-image:url('../images/buttons/sGrey_btn.gif');background-repeat:repeat-x;text-decoration:none;}
.sGB_mouseOut .left{background-position:0px 0px;}
.sGB_mouseOver .left{background-position:0px -108px;}
.sGB_mouseOut .right{background-position:0px -36px;}
.sGB_mouseOver .right{background-position:0px -144px;}
.sGB_mouseOut .center{background-position:0px -72px;}
.sGB_mouseOver .center{background-position:0px -180px;}

.bBB_mouseOut, .bBB_mouseOver{float:right;display:inline;cursor:pointer;height:45px;}
.bBB_mouseOut .left, .bBB_mouseOver .left, .bBB_mouseOut .right, .bBB_mouseOver .right
{float:right;display:inline;width:10px;height:100%;background-image:url('../images/buttons/bBlue_btn.gif');background-repeat:no-repeat;}
.bBB_mouseOut .center, .bBB_mouseOver .center{float:right;display:inline;height:100%;padding:0px 10px;line-height:41px;color:#fff;font-size:26px;font-weight:bold;text-align:center;direction:rtl;background-image:url('../images/buttons/bBlue_btn.gif');background-repeat:repeat-x;}
.bBB_mouseOut .left{background-position:0px 0px;}
.bBB_mouseOver .left{background-position:0px -135px;}
.bBB_mouseOut .right{background-position:0px -45px;}
.bBB_mouseOver .right{background-position:0px -180px;}
.bBB_mouseOut .center{background-position:0px -90px;}
.bBB_mouseOver .center{background-position:0px -225px;}


.header .bBB_mouseOut, .header  .bBB_mouseOver{float:none;display:block;margin:0px auto;}

#priv_step1 .bBB_mouseOut, #priv_step1  .bBB_mouseOver, #priv_step2 .bBB_mouseOut, #priv_step2  .bBB_mouseOver{width:110px;}
#comp_sign_up .bBB_mouseOut, #comp_sign_up  .bBB_mouseOver{width:123px;}
#comp_login .bBB_mouseOut, #comp_login  .bBB_mouseOver{width:106px;}
#comp_forgot .bBB_mouseOut, #comp_forgot  .bBB_mouseOver{width:179px;}
#recommend .bBB_mouseOut, #recommend  .bBB_mouseOver{width:171px;}

/* Inputs */
.inpText{float:right;display:inline;height:20px;line-height:20px;padding:0px 10px;border:1px solid #a5a5a5;direction:rtl;color:#777777;}
.inpError{float:right;display:inline;height:20px;line-height:20px;padding:0px 10px;border:2px solid #da0b0b;direction:rtl;color:#777777;}
.compProfile .inpText{margin:10px 0px 0px 10px;width:138px;}
.compProfile .inpError{margin:10px 0px 0px 10px;width:136px;}

/* English inputs (password,email,phone)*/
.eng { direction:ltr; }

/**  General Pages  **/
.usrComment_row{float:right;display:inline;width:100%;clear:both;margin-bottom:15px;}
.usrComment_row .userPic{float:right;display:inline;width:132px;height:132px;overflow:hidden;position:relative;padding:7px 7px 7px 11px;}
.usrComment_row .userPic img{float:right;display:inline;width:118px; height:118px;clear:both;}
.usrComment_row .userPic  .pngBorder{position:absolute;right:0px;top:0px;z-index:1000;width:132px;height:132px;background-image:url('../images/boxes/shadBox_118x118.png');background-repeat:no-repeat;background-position:0px 0px;}


.usrComment_row  .roundedBox {width:654px;margin-top:2px;}
.tipsCont .roundedBox {width:260px;margin:0px 0px 24px 12px;}
.tipCont .roundedBox {width:100%;}
.tipsCont .roundedBox .boxInner{float:right;display:inline;width:238px;clear:both;overflow:hidden;padding:15px 11px 11px 11px;direction:rtl;}
.tipCont .roundedBox .boxInner{float:right;display:inline;width:744px;clear:both;overflow:hidden;padding:15px 30px 30px 30px;direction:rtl;}
.usrComment_row  .roundedBox .boxInner{float:right;display:inline;width:596px;clear:both;overflow:hidden;padding:20px 36px 10px 22px;direction:rtl;background-image:url('../images/icons/quotes.gif');background-position:609px 5px;background-repeat:no-repeat;}
.usrComment_row .userName{float:right;display:inline;width:562px;font-weight:bold;font-size:16px;}

.roundedBox{float:right;display:inline;width:100%;overflow:hidden;position:relative;}
.roundedBox  .tl{top:0px;left:0px;position:absolute;width:11px;height:11px;overflow:hidden;background-repeat:no-repeat;background-position:0px 0px;}
.roundedBox  .tr{top:0px;right:0px;position:absolute;width:11px;height:11px;overflow:hidden;background-repeat:no-repeat;background-position:0px -11px;}
.roundedBox  .bl{bottom:0px;left:0px;position:absolute;width:11px;height:11px;overflow:hidden;background-repeat:no-repeat;background-position:0px -22px;}
.roundedBox  .br{bottom:0px;right:0px;position:absolute;width:11px;height:11px;overflow:hidden;background-repeat:no-repeat;background-position:0px -33px;}

.tipsCont .tipPic{float:right;display:inline;width:70px;height:70px;padding:7px 7px 7px 17px;overflow:hidden;position:relative;}
.tipsCont .tipPic img{float:right;display:inline;width:70px;height:70px;clear:both;}
.tipsCont .tipPic .pngBorder{position:absolute;right:0px;top:0px;z-index:1000;width:84px;height:84px;background-image:url('../images/boxes/shadBox_70x70.png');background-repeat:no-repeat;background-position:0px 0px;}

.tipCont .tipPic{float:left;display:inline;width:295px;height:210px;padding:7px 17px 7px 7px;overflow:hidden;position:relative;}
.tipCont .tipPic img{float:right;display:inline;width:295px;height:210px;clear:both;}
.tipCont .tipPic .pngBorder{position:absolute;right:0px;top:0px;z-index:1000;width:319px;height:224px;background-image:url('../images/boxes/shadBox_295x210.png');background-repeat:no-repeat;background-position:0px 0px;}


.tipsCont .tipText{float:right;display:inline;width:144px;font-size:12px;color:#555555;}
.tipCont p{float:none;display:block;clear:none;padding-bottom:15px;font-size:14px;color:#1F1F1F;width:auto;}
.tipCont p.intro{font-size:16px;font-weight:bold;text-align:justify;}

.roundedBox  .tipBox .bH_24{width:226px;margin:0px 6px 3px;}

.blueBox{background-color:#dff1ff;}
.blueBox .bH_24, .blueBox .bH_24 a{font-size:22px;margin:0px 0px 3px 0px;color:#1b6196;}
.blueBox  .tl, .blueBox  .tr, .blueBox  .bl, .blueBox  .br{background-image:url('../images/boxes/blueB_c.gif');}

.greenBox{background-color:#e9fbdd;}
.greenBox .bH_24, .greenBox .bH_24 a{font-size:22px;margin:0px 0px 3px 0px;color:#6c961b;}
.greenBox  .tl, .greenBox  .tr, .greenBox  .bl, .greenBox  .br{background-image:url('../images/boxes/greenB_c.gif');}

.orangeBox{background-color:#fef0d9;}
.orangeBox .bH_24,.orangeBox .bH_24 a{font-size:22px;margin:0px 0px 3px 0px;color:#e38b00;}
.orangeBox  .tl, .orangeBox  .tr, .orangeBox  .bl, .orangeBox  .br{background-image:url('../images/boxes/orangeB_c.gif');}

.compSearch_bg{float:right;display:inline;clear:both;width:754px;padding:20px 25px 10px 25px;background-image:url('../images/bg/comp_set_bg.gif');background-position:right top;background-repeat:no-repeat;direction:rtl;}
.comSearchCont{overflow:hidden;margin-bottom:40px;}
.comSearchCont .left{float:left;display:inline;width:275px;padding:0px 0px 32789px 0px;margin:0px 0px -32789px 0px;}
.comSearchCont .right{float:right;display:inline;width:275px;padding:0px 0px 32789px 102px;margin:0px 0px -32789px 102px;background-image:url('../images/bg/compSearch_div.gif');background-position:left top;background-repeat:repeat-y;}
.comSearchCont .item{float:left;display:inline;width:100%;clear:both;padding:5px 0px;background-image:url('../images/bg/cS_item_sep.gif');background-position:left bottom;background-repeat:repeat-x;}
.comSearchCont  .title_off{float:left;display:inline;clear:both;width:257px;color:#3885b4;cursor:pointer;padding-right:18px;background-image:url('../images/icons/b_plus.gif');background-position:right center;background-repeat:no-repeat;direction:rtl;}
.comSearchCont  .title_on{float:left;display:inline;clear:both;width:257px;color:#3885b4;cursor:pointer;padding-right:18px;background-image:url('../images/icons/b_minus.gif');background-position:right center;background-repeat:no-repeat;direction:rtl;}
.comSearchCont .item .det{float:left;display:none;clear:both;width:253px;margin:10px 22px 0px 0px;}
.comSearchCont .item .det .detRow{float:left;display:inline;clear:both;width:100%;margin:0px 0px 7px 0px;}

.check_on, .check_off{float:left;display:inline;width:14px;height:14px;margin-left:8px;overflow:hidden;background-position:0px 0px;background-repeat:no-repeat;cursor:pointer;}
.check_off{background-image:url('../images/icons/check_off.png');}
.check_on{background-image:url('../images/icons/check_on.png');}

.comSearchCont .item .det .detRow .label{float:left;display:inline;width:231px;}
.comSearchCont .left .title{float:right;display:inline;clear:both;width:100%;color:#3885b4;font-weight:bold;font-size:16px;direction:rtl;margin-bottom:10px;}
.comSearchCont .left .sel{float:right;display:inline;clear:both;width:160px;color:#3885b4;direction:rtl;margin-bottom:25px;}

.radioEducCont{float:right;#float:none;display:inline;}
.radioEduc{float:right;display:inline;margin:3px 0px 0px 5px;#margin:0px;padding:0px;}
.radioText{float:right;display:inline;white-space:nowrap;margin-left:15px;#margin-top:2px;}

.compProfile{margin:0px 30px 10px 0px;width:774px;}
.compProfile .hSep{float:right;display:inline;width:100%;height:1px;clear:both;overflow:hidden;margin:20px 0px;border-bottom:1px dotted #777777;}

.writeUs  .row{float:right;display:inline;width:100%;clear:both;margin-bottom:13px;}
.writeUs .bH_16{float:right;display:inline;width:93px;direction:rtl;}
.writeUs .inpText{width:168px;}
.writeUs .inpError{width:166px;}
.writeUs textarea{float:right;display:inline;height:80px;line-height:20px;border:1px solid #A5A5A5;color:#777777;direction:rtl;padding:5px 10px;width:320px;}
.writeUs textarea.inpError{border:2px solid #da0b0b;width:320px;}
.writeUs .buttons{float:left;display:inline;margin-top:10px;width:320px;}


.shadowBox {float:right;display:inline;position:relative;overflow:hidden;}
.writeUs .shadowBox{width:520px;height:314px;padding:6px;background-image:url('../images/bg/wUs_box_bg.gif');background-position:top right;background-repeat:no-repeat;}
.writeUs .shadowBox .inner{float:right;display:inline;width:460px;height:264px;overflow:hidden;padding:25px 30px;}

.writeUs .error{float:right;display:inline;width:260px;margin-right:93px;font-size:11px;color:red;direction:rtl;}

.shBigBox{width:535px;}
.shBigBox .tl{width:512px;}
.shBigBox .bl{width:511px;}

.shadowBox .ltc{position:absolute;left:0px;top:0px;height:8px;width:12px;overflow:hidden;background-image:url('../images/boxes/shadBox_lt1.png');background-position:0px 0px;background-repeat:no-repeat;}
.shadowBox .rtc{position:absolute;right:0px;top:0px;height:8px;width:12px;overflow:hidden;background-image:url('../images/boxes/shadBox_rt1.png');background-position:0px 0px;background-repeat:no-repeat;}
.shadowBox .lbc{position:absolute;left:0px;bottom:0px;height:12px;width:12px;overflow:hidden;background-image:url('../images/boxes/shadBox_lb.png');background-position:0px 0px;background-repeat:no-repeat;}
.shadowBox .rbc{position:absolute;right:0px;bottom:0px;height:12px;width:12px;overflow:hidden;background-image:url('../images/boxes/shadBox_rb.png');background-position:0px 0px;background-repeat:no-repeat;}

.shadowBox .ll{position:absolute;left:0px;top:0px;width:8px;height:3000px;background-image:url('../images/boxes/shadBox_l.png');background-position:0px 0px;background-repeat:repeat-y;}
.shadowBox .rl{position:absolute;right:0px;top:0px;width:8px;height:3000px;background-image:url('../images/boxes/shadBox_r.png');background-position:0px 0px;background-repeat:repeat-y;}
.shadowBox .bl{float:right;display:inline;clear:both;overflow:hidden;height:8px;margin:0px 12px;background-image:url('../images/boxes/shadBox_b.png');background-position:0px 1px;background-repeat:repeat-x;}
.shadowBox .tl{float:right;display:inline;clear:both;overflow:hidden;height:8px;margin:0px 12px;background-image:url('../images/boxes/shadBox_t.png');background-position:0px -1px;background-repeat:repeat-x;}

.blog p{padding-bottom:10px;}
.blog .item{float:right;display:inline;width:100%;clear:both;margin-bottom:10px;padding-bottom:0px;border-bottom:1px dotted #777777;}
.blog .item .title{float:right;display:inline;width:100%;clear:both;margin-bottom:5px;color:;font-weight:bold;}


/* 3/8/2009 */
.divider {
	float: left; width: 100%; 
	height: 1px; overflow: hidden;
	margin: 30px 0px;
	background-image: url(../images/divider.gif); background-repeat: repeat-x; background-position: left top; 
}

.path  h3 {color: #3885B4; font-size: 24px; line-height: 60px;}
.path  h5 {color: #3885B4; font-size: 16px; line-height: 24px;}
.path span {color: #82B113; font-weight: bold;}
.path_list .sep {float: right; width: 1px; height: 238px; margin-left: 20px; display: inline; background-image: url(../images/sep.gif); background-repeat: no-repeat; background-position: left top;}
.path_list .item { float: right; width: 185px; height: 238px;}
.path_list .item h6 {font-size: 16px;}
.path_list .item span {font-size: 12px; font-weight: bold;}
.path_list .item ul {direction: rtl; list-style-type: none;}
.path_list .item ul li {background-position: right 6px; background-repeat: no-repeat; padding-right: 10px; margin: 6px 0px; color: #5B5B5B; font-weight: normal;}
.path_list .item ul li span.help {color: #2E87CA;}
.path_list .item ul li span.italic {font-style: italic; color: #787878; font-weight: normal;}
.path_list .item .buttons {margin-top: 30px;}
.path_list .item .sGB_mouseOut, .path_list .item .sGB_mouseOver {height: 37px; float: left;}

.path_list .green .sGB_mouseOut .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -74px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .green .sGB_mouseOut .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -37px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .green .sGB_mouseOut .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px 0px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .green .sGB_mouseOver .left {}
.path_list .green .sGB_mouseOver .center {}
.path_list .green .sGB_mouseOver .right {}

.path_list .green ul li {background-image: url(../images/icons/i_bullet_green.gif);}
.path_list .green h6, .path_list .green span {color: #82B113;}
.path_list .green h6 img {position: relative; float: right; margin-right: -45px; margin-top: -30px;}

.path_list .blue .sGB_mouseOut .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -185px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .blue .sGB_mouseOut .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -148px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .blue .sGB_mouseOut .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -111px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .blue .sGB_mouseOver .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -296px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .blue .sGB_mouseOver .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -259px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .blue .sGB_mouseOver .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -222px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}

.path_list .blue ul li {background-image: url(../images/icons/i_bullet_blue.gif);}
.path_list .blue h6 {color: #3A8CB3;}
.path_list .blue span {color: #58A7CD;}

.path_list .orange .sGB_mouseOut .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -407px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .orange .sGB_mouseOut .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -370px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .orange .sGB_mouseOut .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -333px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .orange .sGB_mouseOver .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -518px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .orange .sGB_mouseOver .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -481px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .orange .sGB_mouseOver .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -444px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}

.path_list .orange ul li {background-image: url(../images/icons/i_bullet_orange.gif);}
.path_list .orange h6 {color: #DC8A09;}
.path_list .orange span {color: #EBB015;}

.path_list .purple .sGB_mouseOut .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -629px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .purple .sGB_mouseOut .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -592px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .purple .sGB_mouseOut .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -555px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .purple .sGB_mouseOver .left {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -740px; background-repeat: no-repeat; height: 37px; width: 7px; float: left;}
.path_list .purple .sGB_mouseOver .center {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -703px; background-repeat: repeat-x;  height: 37px; width: 7px; float: left;}
.path_list .purple .sGB_mouseOver .right {background-image:url(../images/buttons/path_buttons.gif); background-position: 0px -666px;  background-repeat: no-repeat; height: 37px; width: 7px; float: left;}

.path_list .purple ul li {background-image: url(../images/icons/i_bullet_purple.gif);}
.path_list .purple h6 {color: #7F3FD6;}
.path_list .purple span {color: #A572E9;}

.form_container {width: 520px;}
.step_header {float: right; width: 100%;}
.step_header img {float: right; width: 19px; margin-left: 8px;}
.step_header h3 {float: right; width: auto; line-height: 27px;}
.step1 table {width: 100%; float: right; direction: rtl;}
.step1 table tr.colored {background-color: #FCF1D3;}
.step1 table tr td {line-height: 24px;}
.step1 table tr td.left {text-align: left;}
.step1 table tr td.right {text-align: right;}
.step1 table tr td span.colored {color: #DC8A09;}
.step1 table tr td span.bold {font-weight: bold;}
.step1 table tr td .divider {margin: 3px 0px;}

.step2 {float: right; margin-top: 30px;}
.step2 .form_row {float: right; width: 100%; margin: 6px 0px;}
.step2 label {float: right; width: 100%; color: #3885B4; font-size: 16px; font-weight: bold;}
.step2 label.required {
	background-image: url(../images/icons/i_astrix.gif); 
	background-position: right center; 
	background-repeat: no-repeat; 
	padding-right: 16px;
}
.step2 .input_container {}
.step2 .input_container .left {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	float: right;
	width: 6px;
	height: 23px;
}
.step2 .input_container .center {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px -23px;
	background-repeat: repeat-x;
	float: right;
	height: 23px;
}
.step2 .input_container .center input {border: 0px solid red; margin-top: 3px; color: #919191;}
.step2 .input_container .right {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px -46px;
	background-repeat: no-repeat;
	float: right;
	width: 6px;
	height: 23px;
}

.step2 .select_container {}
.expire_date {float: right; margin: 0px 4px; width: 90px;}
.step2 .select_container .left {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	float: right;
	width: 6px;
	height: 23px;
}
.step2 .select_container .center {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px -23px;
	background-repeat: repeat-x;
	float: right;
	height: 23px;
	position: relative;
	z-index: 1;
}
.step2 .select_container .center input {text-align: left; border: 0px solid red; margin-top: 3px; color: #919191; position: relative; padding-left: 3px;}
.step2 .select_container .center .options {
	border: 1px solid #919191; 
	border-top: 0px solid red; 
	position: relative;
	background-color: #ffffff;
	float: left;
	top: 3px;
	display: none;
}
.step2 .select_container .center .options ul {
	list-style-type: none;
	
}
.step2 .select_container .center .options ul li {margin-top: 3px; color: #919191; font-size: 12px; text-align: left; padding-left: 3px;}
.step2 .select_container .center .arrow {
	background-image: url(../images/icons/i_select.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	float: left;
	width: 9px;
	height: 10px;
	position: relative;
	top: 6px;
	z-index: 2
}
.step2 .select_container .right {
	background-image: url(../images/bg/bg_input.gif);
	background-position: 0px -46px;
	background-repeat: no-repeat;
	float: right;
	width: 6px;
	height: 23px;
}
.step2 .help a {text-decoration: underline; font-size: 12px; line-height: 23px; padding: 0px 4px;}

.form_row .sGB_mouseOut .left {background-image:url(../images/buttons/b_form.gif); background-position: 0px 0px; background-repeat: no-repeat; height: 33px; width: 4px; float: left;}
.form_row .sGB_mouseOut .center {color: #3D3E3F; font-size: 16px; line-height: 33px; background-image:url(../images/buttons/b_form.gif); background-position: 0px -33px; background-repeat: repeat-x;  height: 33px; float: left;}
.form_row .sGB_mouseOut .right {background-image:url(../images/buttons/b_form.gif); background-position: 0px -66px;  background-repeat: no-repeat; height: 33px; width: 4px; float: left;}
.form_row .sGB_mouseOver .left {background-image:url(../images/buttons/b_form.gif); background-position: 0px -99px; background-repeat: no-repeat; height: 33px; width: 4px; float: left;}
.form_row .sGB_mouseOver .center {color: #3D3E3F; font-size: 16px; line-height: 33px; background-image:url(../images/buttons/b_form.gif); background-position: 0px -132px; background-repeat: repeat-x;  height: 33px; float: left;}
.form_row .sGB_mouseOver .right {background-image:url(../images/buttons/b_form.gif); background-position: 0px -165px;  background-repeat: no-repeat; height: 33px; width: 4px; float: left;}